@media only screen and (max-width: 600px) {
    .table-responsive {
        width: 100%;
        margin-bottom: 15px;
        overflow-y: hidden;

        border: 1px solid #ddd;
    }

    .footer-large-column {
        column-count: 1;
        display: block;
    }
    .cart-table .table tr td, .wishlist-table .table tr td {
   
        display: table-cell !important;
      
    }





}